defaults: &defaults
  app_name: "Webmap Hamburg Global"
  app_subline: "Ein Projekt des Eine Welt Netzwerk Hamburg e.V."
  app_version: "1.1"
  app_url: "http://www.hamburg-global.de/#{::Rails.env}"
  pm_url: "https://pm.3plusx.de/pm/projects/mapping"
  host: 127.0.0.1:3000
  contact_email: technik@klubraum.org
  protocol: "http://"
  pwik_id: 0
  center_lat: 53.5510846
  center_lon: 9.9936818
  google_api_key: "AIzaSyA6vj3vD6-iHpBbndqzPD97ekDf9QBm4j8"

development:
  <<: *defaults
  host: 127.0.0.1:3000
  pwik_id: 2

test:
  <<: *defaults
  host: 127.0.0.1:3999

staging:
  <<: *defaults
  host: www.hamburg-global.de/staging
  protocol: "https://"
  pwik_id: 3
  google_api_key: "AIzaSyDPzhAgYNbO_oNKiVsVit7eni9c_gWNQXE"

production:
  <<: *defaults
  host: www.hamburg-global.de/v1.0
  protocol: "https://"
  pwik_id: 1
  google_api_key: "AIzaSyDPzhAgYNbO_oNKiVsVit7eni9c_gWNQXE"

